/* CSS Reset */
* {
  /* removes the default margin and padding in CSS*/
  margin: 0;
  padding: 0;
  /* this is done to ensure that when we set a custom width to elements
  their widths will be exact same as the value we set */
  box-sizing: border-box;
}

body {
  font-family: "Open Sans", sans-serif;
}
/* nav bar */
nav {
  padding: 0.8rem;
  margin-bottom: 2rem;
  border-bottom: 1px solid gray;
  list-style-type: none;
}
nav .nav,
nav .nav-logo {
  margin: 0.5rem;
  display: inline;
}

/* end of nav bar */

/* Intro section */
#intro {
  padding-left: 10%;
  padding-right: 10%;
  padding-top: 2rem;
  padding-bottom: 3rem;
  text-align: center;
}

.header {
  text-align: center;
}

#intro h2,
#intro p {
  margin-bottom: 1rem;
}

#intro button {
  color: white;
  font-weight: bold;
  background-color: #0000ff;
  border-radius: 25px;
  font-size: 1rem;
  /* when you are using only 1 value for padding property, you are
  applying styling for all sides */
  padding: 1rem;
  /* example: padding: 1rem 1rem 1rem 1rem */
  /* top, right, bottom, left */
  /* also applies for margin */
}
/* end of intro section */

/* succeed info section */
#succeed-info {
  padding: 2rem 10% 3rem 10%;
}

#succeed-info h2 {
  margin-bottom: 1rem;
}

#succeed-info h3 {
  text-align: center;
  margin-bottom: 1rem;
}

#succeed-info .card {
  display: inline-block;
  vertical-align: top;
  min-height: 175px;
  width: 30%;
  margin: 0 0.5rem 0 0.5rem;
  /* border: 1px solid black;
  padding: 1rem; */
}
/* end of succeed info section */
